@import url('https://fonts.googleapis.com/css?family=PT+Sans');

ul.sub-menu li a {
    color: #0d1010;
    background: #fff;
}

ul.sub-menu li a:hover {
    color: #4071b8;
    background: #fff;
}

a.menu-link {
    display: block;
    font-size: 10pt;
    /*padding: 1em;*/
    width: 100%;
    text-align: center;
    color: #0d1010;
}


.menu, .menu ul ul {
    font-family: 'Lato', sans-serif;
    font-size:11pt;
    clear: both;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.menu, .menu ul ul {
    overflow: hidden;
    max-height: 0;
    /*background: rgba(0,0,0,0.1);*/
}

.menu.active, .menu ul ul.active {
    max-height: 150em;
}

.menu > ul {
    padding: 0;
    list-style-type: none;
}

.menu ul {
    padding: 0;
    list-style-type: none;
}

.menu li a {
    color: #0d1010;
    font-weight: 500;
    padding: 0 45px 0 5px;
    text-transform: capitalize;
    transition: 0.5s ease;
}

@media (max-width:1180px)
{
    .menu li a {
        font-size:11pt;
        font-weight: 100;
        padding: 0 10px 0 5px;
        transition: color 0.5s;
        transition: background-color 0.5s;
    }
}

@media (max-width:1000px)
{
    .menu li a {
        width: 100%;
        float: left;
        display: inline-block;
    }
}

.menu li a:hover {
    color: #4071b8;
    text-decoration: none;
    transition: 0.5s ease;
}

.menu li.has-subnav > a > span {
    position: absolute;
    right: 10px;
    top: 4px;
    transform: rotate(-90deg);
}

@media (min-width:769px) {
    .menu li.has-subnav > a > span {
        display: none;
    }
}

@media screen and (min-width: 1000px) {
    .pattern {
        overflow: visible;
    }
    a.menu-link {
        display: none;
    }

    .menu, .menu ul ul {
        max-height: none;
        overflow: visible;
        background: none;
    }
     .menu ul ul {
        background: transparent;
        display: none;
    }
    .menu ul li:hover > ul {
        display: block;
    }
    .menu ul {
        margin: -0.75em 0 0 -0.25em;
        border: 0;
        padding: 0;
    }
    .menu li {
        float: left;
    }

    .menu li a {
        border: 0;
        line-height: 65px;
    }
    .menu li.has-subnav > a:after {
        content: ">";
        font-size: 1em;
        padding: 0.8em 0.5em;
    }
    .menu .level-1 > li.has-subnav > a:after {
        content: "▼";
        display:none;
    }

    .menu .sub-menu > li.has-subnav > a:after {
        content: "▼";
        position: absolute;
        right: 10px;
        top: 4px;
        transform: rotate(-90deg);
    }


    .menu ul li {
        margin: 0 0;
    }
    .menu ul > li
    {
        /*border-left:solid 1px #8d939f;*/
        display: inline-block;
        position: relative;
    }

    .menu > ul > li:last-child
    {
        /*border-right:solid 1px #8d939f;*/
    }

    .menu ul ul {
        position: absolute;
        top: 0;
        left: 12em;
        /*min-width: 12em;*/
    }
    .menu ul ul li
    {
        background-color: #1b263f;
        color:#8d939f;
        /*left:4px;*/
        position: relative;
        width:100%;
        z-index:88;
        transition:.5s ease;
    }

    .menu ul li ul li ul.level-3 li
    {
        background-color:#0d162d;
    }

    .menu ul ul li:hover {
        color:#f6f6f6;
        transition:.5s ease;
    }
    .menu ul ul.sub-menu {
        top: 60px;
        left: 0;
    }
}

ul.sub-menu li a {
    line-height: initial;
    line-height: 1.42857143;
    white-space: nowrap;
    display:block;

}

@media (max-width:984px)
{


    .menu ul
    {
        background-color:#fff;
        padding-left:20px;
    }

    .menu > ul > li
    {

        border-left:none;
        display: block;
        position: relative;
    }

    .menu > ul > li:last-child
    {
        border-right:none;
    }

    .menu li a {
        padding: 1em;
        font-size:12pt;
        line-height:unset;
        position:relative;
    }

    a.menu-link {
        font-size: 14pt;
        background: #4071b8;
        width: 100%;
        text-align: center;
        color: #fff !important;
    }

    .menu li.has-subnav > a > span {
        transform: rotate(0deg);
        color: #4071b8;
    }
}

.logoMain {
    top: 0px;
    right:0px;
}

.logoMain img {
    padding: 5px 15px;
    max-width:150px;
}

@media (max-width:768px) {
    .logoMain {
        position:relative;
        width:100%;
    }

    .logoMain img {
        margin-left: auto;
        margin-right: auto;
    }

    a.menu-link {
        font-size: 14pt;
        background: #4071b8;
        width: 100%;
        text-align: center;
        color: #fff;
    }

    a.menu-link:hover {
        color:#1b1c20;
        text-decoration: none;
    }

    nav#menu {
        padding: 0;
        font-weight: 700;
    }




}

.topBannerContainer {
    width:100%;
    position:fixed;
    top:0;
    left: 0;
    background: #fff;
    padding: 0;
    z-index: 1000;
}

@media (max-width:768px)
{
    nav#menu
    {
        left:0;
    }

    .topBannerContainer
    {
        max-height:100vh;
        overflow:auto;
    }
}

.menu li ul li a {
    padding: 0.5em 1.5em 0.5em 0.5em;
    color: #0d1010;
    transition: .5s ease;
}

.menu li ul li a:hover {
    color: #4071b8;
    transition: .5s ease;
}

.menu li > a {
    line-height: 60px;
}

@media (max-width:767px)
{
    a.menu-link {
        background: #4071b8;
        color: #0d1010;
        font-size: 14pt;
        left: -15px;
        position: relative;
        text-align: center;
        width: 100vw;
    }

    .menu li.has-subnav > a > span
    {
        top: 20px;
    }
}

@media (max-width:560px) {
    .menu li a {
        padding: 20px;
        font-size:12pt;
        line-height:unset;
    }
}

@media (min-width:560px){
    ul.sub-menu {
        padding: 0;
        list-style-type: none;
    }

    .menu ul ul.level-3 {
        list-style-type: none;
        padding: 0;
    }
}